Subject: southamerica chat
From: Devendra Madan <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 23 Dec 2014 12:13:17 +0530 (IST)

Hi sir, 

Please see the below southamerica chat 

Visitor 

09:52:59 
what are the closest or nearest cities to noiva do cordeiro 

Me 

09:53:24 

Welcome to SouthAmerica.travel! 

Visitor 

09:53:35 

thanks 

Me 

09:53:35 

Hello, how may I help? 

Visitor 

09:54:20 

what are the closest/nearest cities to noiva do cordeiro, brazil 

Me 

09:54:53 

I don't have information regarding this. However I can arrange a call back from our Travel consultant 

09:55:17 

Email address automatically set to [email-masked] Clear 

[email-masked] 

09:55:16 

[email-masked] 

Me 

09:55:41 

May I know your first and last name please? 

[email-masked] 

09:55:51 

henry udoye 

Me 

09:56:02 

Can I have your contact number? 

[email-masked] 

09:56:15 

9143161854 

Me 

09:56:29 

Thanks for the details 

[email-masked] 

09:56:45 

you are welcomed 

Me 

09:56:46 

I will have my travel consultant to contact you 

09:56:52 

Have a great day! 

2 hours ago 
[email-masked] has left the chat 
Click here to remove this chat tab